<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID></ID>
	<Type>Library</Type>
	<Profile>
		<Description>Ecological Engine Executor Library</Description>
		<Class>EcologicalEngineExecutor</Class>
		<Name>ecological-engine-smart-executor</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>ecological-engine-smart-executor</Name>
				<Version>1.1.0-SNAPSHOT</Version>
				<MavenCoordinates>
					<groupId>org.gcube.dataanalysis</groupId>
					<artifactId>ecological-engine-smart-executor</artifactId>
					<version>1.1.0-SNAPSHOT</version>
				</MavenCoordinates>
				<Files>
					<File>ecological-engine-smart-executor-1.1.0-SNAPSHOT.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>